Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 13 Feb 2023 14:08:30 -0500

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Feb 13, 2023 at 2:07 PM
Subject: New Submission from Contact Form
To: <[email-masked]>

*Name*
  Aidan Findlen
*Email*
  [email-masked]
*Comments*
  Hi,
I am reaching out to see how I can book a Duo massage package with the side
by side release signature massages and the two 1/2 day bliss passages. I
have tried to find it on website but I am unable to!
Thank you